Ask Your Question
0

nvidia xrandx fail cofiguration

asked 2018-10-24 10:19:35 -0500

Christian2 gravatar image

I have tried diferent option to change the screen to 1920 x 1080 which is the best resolution for my msi. Im not sure if i install correctly the nvidia driver, how can i check it?

This is the last try i did to try to config de geforce 1050

[Root @ chrismay chrismay] # xrandr xrandr: No se pudo obtener el tamaño de gamma para la pantalla por defecto de salida 0: mínima de 800 x 600, corriente de 800 x 600, máximo predeterminado 800 x 600 conectada primaria 800x600 + 0 + 0 0 mm x 0 mm 800x600 75.00 * 1920x1080_60.00 (0x2bd) 172.800MHz -HSync + VSync h: anchura 1920 de inicio 2040 final 2248 total de 2.576 skew 0 reloj 67.08KHz v: altura 1080 de inicio 1081 final 1084 total de 1118 reloj 60.00Hz [root @ chrismay chrismay] # gtf 1920 1080 60

1920x1080 @ 60,00 Hz (GTF) hsync: 67,08 kHz; PCLK: 172.80 MHz Modeline "1920x1080_60.00" 172,80 1920 2040 2248 2576 1080 1081 1084 1118 -HSync + Vsync

[Root @ chrismay chrismay] --newmode # xrandr "1920x1080_60.00" 172,80 1920 2040 2248 2576 1080 1081 1084 1118 -HSync + Vsync xrandr: No se pudo obtener el tamaño de gamma para la salida X predeterminado de error de solicitudes con error: BadName (nombre del color o tipo de letra no existe) opcode mayor de solicitudes con error: 139 (RANDR) código de operación Menor de solicitudes con error: 16 (RRCreateMode) número de serie de la solicitud ha fallado: 19 número de serie actual en la corriente de salida: 19

Also i tryied this that looked it solve the problem but i doest

[Chrismay @ chrismay ~] $ rpm -qa * \ nvidia * * \ kernel * | especie; uname -r; lsmod | grep -e -e nvidia nouveau ABRT-addon-kerneloops-2.10.10-1.fc28.x86_64 dkms NVIDIA-410.66-1.fc28.x86_64 kernel-4.16.3-301.fc28.x86_64 kernel-4.18.14-200.fc28.x86_64 kernel-4.18.16-200.fc28.x86_64 kernel-core-4.16.3 -301.fc28.x86_64 kernel-core-4.18.14-200.fc28.x86_64 kernel-core-4.18.16-200.fc28.x86_64 kernel-devel-4.18.14-200.fc28.x86_64 kernel-devel-4,18 .16-200.fc28.x86_64 kernel-headers-4.18.16-200.fc28.x86_64 kernel-modules-4.16.3-301.fc28.x86_64 kernel-módulos-4.18.14-200.fc28.x86_64 kernel-módulos -4.18.16-200.fc28.x86_64 kernel-modules-extra-4.16.3-301.fc28.x86_64 kernel-modules-extra-4.18.14-200.fc28.x86_64 kernel-modules-extra-4.18.16- 200.fc28.x86_64 libreport-plugin-kerneloops-2.9.5-1.fc28.x86_64 nvidia-driver-410.66-2.fc28.x86_64 nvidia-conductores-cuda-libs-410.66-2.fc28.x86_64 nvidia-conductor- libs-410.66-2.fc28.i686 nvidia-conductores-libs-410.66-2.fc28.x86_64 nvidia-libXNVCtrl-410.66-1.fc28.x86_64 nvidia-settings-41 0.66-1.fc28.x86_64 nvidia-xconfig-410.66-1.fc28.x86_64 4.18.16-200.fc28.x86_64 nouveau 2187264 0 ttm 126976 1 nouveau i2c_algo_bit 16384 2 i915, nouveau drm_kms_helper 196608 2 i915, nouveau mxm_wmi 16384 1 nouveau DRM 475136 4 drm_kms_helper, i915, ttm, vídeo nouveau 45056 3 msi_wmi, i915, nouveau WMI 28672 4 wmi_bmof, msi_wmi, mxm_wmi, nouveau [chrismay @ chrismay ~] $ DNF eliminar xorg-x11-DRV-nouveau de error: Este comando Dębe ejecutarse Como usuario raíz. [Chrismay @ chrismay ~] $ sudo -s [sudo] contraseña para chrismay: [root @ chrismay chrismay] # DNF eliminar xorg-x11-drv-nouveau No hay Coincidencias Para El argumento: xorg-x11-drv-nouveau de error: No se se han Seleccionado Paquetes para ELIMINAR ... (more)

edit retag flag offensive close merge delete

2 Answers

Sort by » oldest newest most voted
0

answered 2018-10-24 15:30:54 -0500

Christian2 gravatar image

thaks i did it and says this

[root@chrismay chrismay]# nvidia-installer -v |grep version nvidia-installer: version 410.66 [root@chrismay chrismay]# lspci |grep -E "VGA|3D" 00:02.0 VGA compatible controller: Intel Corporation UHD Graphics 630 (Mobile) 01:00.0 3D controller: NVIDIA Corporation GP107M [GeForce GTX 1050 Ti Max-Q] (rev a1) [root@chrismay chrismay]# dnf install vdpauinfo libva-vdpau-driver libva-utils Error: No se pudo sincronizar la caché para el repositorio 'updates' [root@chrismay chrismay]# dnf install vdpauinfo libva-vdpau-driver libva-utils Última comprobación de caducidad de metadatos hecha hace 0:00:01, el mié 24 oct 2018 15:24:33 CDT. El paquete vdpauinfo-1.0-9.fc28.x86_64 ya se encuentra instalado, omitiendo. El paquete libva-vdpau-driver-0.7.4-21.fc28.x86_64 ya se encuentra instalado, omitiendo. El paquete libva-utils-2.1.0-1.fc28.x86_64 ya se encuentra instalado, omitiendo. Dependencias resueltas. Nada por hacer. ¡Listo! [root@chrismay chrismay]# lspci |grep -E "VGA|3D" 00:02.0 VGA compatible controller: Intel Corporation UHD Graphics 630 (Mobile) 01:00.0 3D controller: NVIDIA Corporation GP107M [GeForce GTX 1050 Ti Max-Q] (rev a1)

when i open screen configuration still just showin this resolution option 800 x 600 (4:3) and no posible other resolutions

![image description]

edit flag offensive delete link more

Comments

heliosstyx gravatar imageheliosstyx ( 2018-10-25 07:27:49 -0500 )edit
0

answered 2018-10-24 12:39:25 -0500

heliosstyx gravatar image

Here are some usefull links for you: https://rpmfusion.org/Howto/NVIDIA?hi... https://www.if-not-true-then-false.co...

I hope this will help you to solve your issues.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2018-10-24 10:19:35 -0500

Seen: 54 times

Last updated: Oct 24 '18